*{letter-spacing: -0.05em;}
.cocoen .cont{position: relative; width: 566px;}
.cocoen .cont img{width: 566px;}
.cocoen_wrap .period{height: 40px; line-height: 40px; background: #333; text-align: center;font-size: 20px; color: #fff; font-weight: 500;}
.cocoen .after{position: relative; z-index: 2;}
.cocoen .after:after{content: 'After'; display: block; width: 70px; height: 36px; background: #7099B7; font-size: 18px; line-height: 36px; color: #fff;  text-align: center; position: absolute; right: 0; top: 0; z-index: 1;}
.cocoen .before{position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 3; overflow: hidden;}
.cocoen .before:before{content: 'Before'; display: block; width: 70px; height: 36px; background: #7c7c7f; font-size: 18px; line-height: 36px; color: #fff;  text-align: center; position: absolute; left: 0; top: 0; z-index: 1;}
.cocoen .before .img{position: absolute; top: 0; left: 0; width: 50%; height: 100%; overflow: hidden;}
.cocoen .before .img img{position: absolute; top: 0; left: 0; width: 566px; height: auto; margin: auto;}
.cocoen .handle{position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background: #000; z-index: 5;}
.cocoen .handle .bar{width: 1em; height: 100%; position: absolute; top: 0; left: -0.5em; cursor: col-resize;}
.cocoen .handle .circle{width: 2.4em; height: 2.4em; border-radius: 50%; border: 2px solid #fff; display: block; position: absolute; left: 0; top: 50%; margin-top: -1em; margin-left: -0.5em; font-size: 0.8em; box-sizing: border-box;}
.cocoen .handle .circle:before{content: '\25C0'; display: block; width: 50%; line-height: 1em; color: #fff; font-size: 0.6em; position: absolute; top: 50%; left: -2px; margin-top: -0.5em; text-align: right;}
.cocoen .handle .circle:after{content: '\25B6'; display: block; width: 50%; line-height: 1em; color: #fff; font-size: 0.6em; position: absolute; top: 50%; right: -1px; margin-top: -0.5em; text-align: left;}

.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}

/* 메인배너 */
.main_ban_wrap{background: #D4E8F9; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap:before{display: block; content: ''; position: absolute; top: 0; left: 50%; margin-left: 80px; width: 100%; height: 100%; background: center left / auto 100% no-repeat url(../../../img/v1/22/view_02/model-01.png?_=1610792478); z-index: 1;}
.main_ban_wrap .tit{margin: 60px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #7099B7;}
.main_ban_wrap .tit h3{font-size: 30px; line-height: 34px; font-weight: 500; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 90px;  font-weight: 300; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 40px 0 0 0; font-size: 20px; line-height: 30px; }
.main_ban_wrap ul{display: flex; margin: 60px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(/theme/sisun_v1/img/v1/22/view_01/bg-01.png)no-repeat; background-size: contain;color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center;}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 0 auto 10px;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png')}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 70px 0 0 0;}

/* 섹션 공통 */
.sec{padding: 80px 0;}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 24px; line-height: 24px; letter-spacing: 0.1em; color: #4B7798; margin: 0 0 10px; display: block;}
.sec .title h2{font-size: 46px; line-height: 46px;  font-weight: 700;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2:after{content: '';display: block; width: 80px; height: 4px; background: #7099B7; margin: 60px auto;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .note{margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 42px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative;display: inline-block; line-height: 28px; z-index: 1;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #D8EAF9; z-index: -1;}
.img_wrap{ display: inline-flex; flex-direction: column;}
.img_wrap p{background: #333; padding: 0 20px; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.img_wrap .img{position: relative;}
.img_wrap .img img{display: block; width: 100%;}
.img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7AA3BB; font-size: 18px; text-align: center;}
.img_wrap.left .img:after{top: 0; left: 50%;}

/* ~이란 */
.sec_01 .title h2 p{font-size: 34px; line-height: 34px; color: #868686; font-weight: 700; margin: 20px 0 0 0;}
.sec_01 .info{text-align: center;}
.sec_01 .info .arrow{margin: 0 20px;}
.sec_01 .ba{width: 1240px; display: flex; margin: 60px 0 0 0;}
.sec_01 .contents .img_wrap:not(:last-child){margin: 0 20px 0 0;}

/* 여자눈,남자눈 */
.sec_02{background: linear-gradient(90deg, #C6E0F2 0%, #DFF7FF 100%); text-align: center;}
.sec_02 .contents > *{display: flex; align-items: stretch; justify-content: center;}
.sec_02 .contents > * li{margin: 0 20px; text-align: center; width: 566px; }
.sec_02 .cont_01 li{box-shadow: 10px 10px 20px #B0D9F1;}
.sec_02 .cont_01 li .top{background: #fff; padding: 30px 0 0;display: inline-block; width: 100%;}
.sec_02 .cont_01 li .info{margin: 40px 0;}
.sec_02 .cont_01 li.w .img:after{background: #A89BE0;}
.sec_02 .cont_02{margin: 40px 0 60px;}
.sec_02 .cont_02 li{display: flex; align-items: center;}
.sec_02 .cont_02 li img{flex-shrink: 0; box-shadow: 10px 10px 20px #B0D9F1; border-radius: 100%;}
.sec_02 .cont_02 li p{margin: 0 0 0 22px; background: #fff; border-radius: 30px; padding: 20px; text-align: left; font-size: 18px; line-height: 26px; width: 0; flex-grow: 1; word-break: keep-all;box-shadow: 10px 10px 20px #B0D9F1; position: relative;}
.sec_02 .cont_02 li p:before{ content: ''; display: block; position: absolute; left: -22px; top: 30px; border-top: 26px solid #fff; width: 26px; height: 26px; box-sizing: border-box; border-left: 26px solid transparent;}
.sec_02 .cont_02 li.w span{font-weight: 700; color: #A89BE0;}
.sec_02 .cont_02 li.m span{font-weight: 700; color: #7099B7;}
.sec_02 .cont_03 ul{flex-direction: column;}
.sec_02 .cont_03 li{box-shadow: 10px 10px 20px #B0D9F1;}
.sec_02 .cont_03 li:not(:first-child){margin-top: 30px;}
.sec_02 .cont_03 li p{background: #333; padding: 0 20px; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.sec_02 .cont_03 .w .cocoen .after:after{background:#A89BE0 }

/* 1년 후 */
.sec_03{background: #F4F5F9;}
.sec_03 .contents{width: 849px; margin: 0 auto; text-align: center;}
.sec_03 .qna dt{height: 44px; background: #7AA3BB; line-height: 44px; font-size: 24px; font-weight: 700; color: #fff;}
.sec_03 .qna dd{padding: 20px 30px; background: #fff; border: 1px solid #7AA3BB;}
.sec_03 .qna dd p{margin: 20px 0 0 0;font-size: 20px; line-height: 26px;}
.sec_03 .case_tit{margin: 30px 0 0 0; font-size: 20px; line-height: 20px; font-weight: 700; color: #4B7798;}
.sec_03 .case{margin: 30px 0 0 0;}
.sec_03 .case p{background: #333; padding: 0 20px; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.sec_03 .case .term{display: flex;}
.sec_03 .case .term > *{flex-grow: 1; flex-shrink: 0; flex-basis: 0; background: #7C7C7F; color: #fff; font-size: 400; font-size: 20px; line-height: 30px; height: 30px; }
.sec_03 .case .term > *:last-child{background: #7AA3BB;}


/* 돌출,함몰 */
.sec_04 .contents{ margin: 0 auto; text-align: center;}
.sec_04 .qna{display: inline-block; width: 849px;}
.sec_04 .qna dt{height: 44px; background: #7AA3BB; line-height: 44px; font-size: 24px; font-weight: 700; color: #fff;}
.sec_04 .qna dd{padding: 20px 30px; background: #fff; border: 1px solid #7AA3BB;}
.sec_04 .qna dd p{margin: 20px 0 0 0;font-size: 20px; line-height: 26px;}
.sec_04 .vs_wrap{display: flex; margin: 60px 0 0 0;}
.sec_04 .vs_wrap .vs_title{font-size: 36px; line-height: 36px; font-weight: 700; margin: 0 0 20px;}
.sec_04 .vs_wrap .vs_title .sub{display: block; margin: 14px 0 0 0; font-size: 26px; line-height: 26px; color: #868686;}
.sec_04 .vs_wrap li{width: 566px; margin: 0 20px; display: flex; flex-direction: column; position: relative; align-items: center;}
.sec_04 .vs_wrap li:first-child:before{content: ''; display: block; position: absolute; right: -20px; top: 0; width: 1px; height: 100%; background: #aaa;}
.sec_04 .vs_wrap .img_wrap{margin: 30px 0 0 0;}

/* 복원 */
.sec_05{background: #F4F5F9; text-align: center;}
.sec_05 .case:not(:first-child){margin: 60px 0 0 0;}
.sec_05 .case .case_title p{display: inline-block; padding: 0 30px; height: 46px; border-radius: 23px; border: 2px solid #7099B7; font-size: 18px; font-weight: 500; line-height: 44px; color: #7099B7;}
.sec_05 .case .case_cont{margin: 40px 0 0 0; display: flex;}
.sec_05 .case .case_cont .img_wrap{margin: 0 20px;}

#main-media-review-real, #media-operation-progress{padding: 0 !important;}

.before-after{text-align: center;}
.before-after .title img{margin: 0 0 5px;display: inline-block;}
.before-after .title h2{font-size: 46px; line-height: 46px; font-weight: 700; margin: 5px 0 0 0;}
.before-after .title h2:after{display: none;}
.before-after .blog-desc{font-size: 22px; line-height: 30px; margin: 0 0 60px;}
.before-after .blog-desc button{background: #FFFB82; width: 58px; height: 30px; border-radius: 10px; font-size: 17px; line-height: 30px; vertical-align: top; margin: 0 10px 0 0;}
.before-after .sub{font-size: 25px; line-height: 35px;}
.before-after .type{display: block; font-size: 36px; line-height: 36px; font-weight: 500;}
.before-after .type span{display: block; margin: 0 auto 20px; width: 80px; height: 80px; border-radius: 100%; background: #7099B7; line-height: 80px; text-align: center; font-size: 36px; font-weight: 900; color: #fff;}
.before-after .des{margin: 30px 0 0 0; font-size: 25px; line-height: 35px;}
.before-after .link{display: inline-block; padding: 0 30px; height: 56px; line-height: 56px; background: #333 ;color: #fff; font-size: 24px; margin: 60px 0 0 0;}

.before-after .viewBA .viewBA-item-wrap{margin: 30px 0 0 0;}
#dual-more-btn {
  position: fixed;
  bottom: 50px;
  right: 150px;
  z-index: 5;
  display: none;

}

.dual-more-btn {
    text-align: center;
    position: fixed;
    bottom: 50px;
    right: 150px;
    z-index: 100;
}
.dual-more-btn a{
    color:#fff !important;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      width: 116px;
      height: 116px;
      font-size: 18px;
      background: linear-gradient(135deg, #38EBBA 15%, #6FB1D2 86.25%);
      border-radius: 100%;
      -webkit-border-radius: 100%;
      color:#fff;
      font-weight: 700;
    text-decoration: none !important;
}



/* 탭 */
.tab{height: 60px; z-index: 10; background: linear-gradient(90deg, #D8EAF9 0%, #CBECF0 100%);}
.tab ul{display: flex;height: 60px; z-index: 10;  background: #fff; width: 1300px; margin: 0 auto;}
.tab li{flex-grow: 1; flex-basis: 0; display: flex; align-items: center; justify-content: center; font-size: 20px; cursor: pointer; border: 1px solid #D3D3D3;}
.tab li:first-child{border-right: none;}
.tab li.active{background: #7099B7; color: #fff; border: none;}
.tab.fixed ul{position: fixed; left: 50%; margin: 0 0 0 -650px; width: 1300px;}


/* A 장기경과 */
.sec_001{background: #F4F5F9;}
.sec_001.title{background: linear-gradient(90deg, #E4F4FF 0%, #FFDFF2 100%) }
.sec_001.title .container{display: flex;flex-direction: column; gap: 60px; align-items: center;}
.sec_001.title .title{margin: 0;}
.sec_001.title .title h2:after{margin-bottom: 0;}
.sec_001.title h5{padding: 20px 40px; background: #7099B7; border-radius: 72px; color: #fff; font-size: 32px; line-height: 32px; font-weight: 700;}
.sec_001.title .bubble{display: flex; align-items: flex-start; gap: 20px;}
.sec_001.title .bubble p{background: #fff; padding: 20px; border-radius: 30px; font-size: 22px; text-align: left; position: relative; font-size: 22px; line-height: 30px;}
.sec_001.title .q img{width: 240px; height: 201px; object-fit: none; object-position: top -10px left -10px; overflow: inherit;}
.sec_001.title .q p:before{content: ''; display: block; width: 40px; height: 40px; border-top: 20px solid #fff; position: absolute; top: 12px; left: -20px; border-left: 20px solid transparent; border-right: 20px solid transparent; box-sizing: border-box;}
.sec_001.title .a {flex-direction: row-reverse}
.sec_001.title .q p:after { content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: linear-gradient(90deg, #E8DDF5 0%, #F1D2F0 100%); z-index: -10; filter: blur(20px);  transform: translate(10px, 10px);}
.sec_001.title .a img{width: 268px; height: 201px; object-fit: none; object-position: top -10px left -10px; overflow: inherit;}
.sec_001.title .a p:before{content: ''; display: block; width: 40px;  height: 40px; border-top: 20px solid #fff; position: absolute; top: 26px; right: -20px; border-left: 20px solid transparent; border-right: 20px solid transparent; box-sizing: border-box;}
.sec_001.title .a p:after { content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: linear-gradient(90deg, #E0E0F8 0%, #EAD8F3 100%); z-index: -10; filter: blur(20px);  transform: translate(10px, 10px);}
.sec_001.title .a p{text-align: center;}
.sec_001.title .a p span:not(:first-child){margin: 16px 0 0 0;}
.sec_001.title .a p span{display: flex; flex-direction: column; align-items: center;line-height: 22px;}
.sec_001.title .a p strong{display: block; font-size: 28px;  line-height: 28px; margin: 8px 0 0 0;}
.sec_001.contents .container{display: flex; flex-wrap: wrap; gap: 60px 40px; justify-content: center;}
.sec_001.contents .container .type{flex-basis: 100%; display: flex; flex-direction: column; align-items: center; font-size: 36px; line-height: 36px; font-weight: 500; gap: 20px;}
.sec_001.contents .container .type span{width: 80px; height: 80px; border-radius: 100%; background: #7099B7; line-height: 80px; text-align: center; font-size: 36px; font-weight: 900; color: #fff;}

.sec_001.ctg_01 .q p{margin: 75px 0 0 0;}
.sec_001.ctg_01 .a p{margin: 34px 0 0 0;}
.sec_001.ctg_02 .q p{margin: 87px 0 0 0;}
.sec_001.ctg_02 .a p{margin: 24px 0 0 0;}
.sec_001.ctg_03 .q p{margin: 58px 0 0 0;}
.sec_001.ctg_03 .a p{margin: 24px 0 0 0;}


/* B 중년함몰눈 */
.sec_002.title{background: linear-gradient(90deg, #E4F4FF 0%, #FFDFF2 100%) }
.sec_002.title .container{display: flex;flex-direction: column; gap: 60px; align-items: center;}
.sec_002.title .title{margin: 0;}
.sec_002.title .title h2:after{margin-bottom: 0;}
.sec_002.title h5{padding: 20px 40px; background: #7099B7; border-radius: 72px; color: #fff; font-size: 32px; line-height: 32px; font-weight: 700;}
.sec_002.title .bubble{display: flex; align-items: flex-start; gap: 20px;}
.sec_002.title .bubble p{background: #fff; padding: 20px; border-radius: 30px; font-size: 22px; text-align: left; position: relative; font-size: 22px; line-height: 30px;}
.sec_002.title .q img{width: 240px; height: 201px; object-fit: none; object-position: top -10px left -10px; overflow: inherit;}
.sec_002.title .q p:before{content: ''; display: block; width: 40px; height: 40px; border-top: 20px solid #fff; position: absolute; top: 12px; left: -20px; border-left: 20px solid transparent; border-right: 20px solid transparent; box-sizing: border-box;}
.sec_002.title .a {flex-direction: row-reverse}
.sec_002.title .q p:after { content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: linear-gradient(90deg, #E8DDF5 0%, #F1D2F0 100%); z-index: -10; filter: blur(20px);  transform: translate(10px, 10px);}
.sec_002.title .a img{width: 268px; height: 201px; object-fit: none; object-position: top -10px left -10px; overflow: inherit;}
.sec_002.title .a p:before{content: ''; display: block; width: 40px;  height: 40px; border-top: 20px solid #fff; position: absolute; top: 26px; right: -20px; border-left: 20px solid transparent; border-right: 20px solid transparent; box-sizing: border-box;}
.sec_002.title .a p:after { content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: linear-gradient(90deg, #E0E0F8 0%, #EAD8F3 100%); z-index: -10; filter: blur(20px);  transform: translate(10px, 10px);}
.sec_002.title .a p{text-align: center;}
.sec_002.title .a p span:not(:first-child){margin: 16px 0 0 0;}
.sec_002.title .a p span{display: flex; flex-direction: column; align-items: center;line-height: 22px;}
.sec_002.title .a p strong{display: block; font-size: 28px;  line-height: 28px; margin: 8px 0 0 0;}
.sec_002.contents .container{display: flex; flex-wrap: wrap; gap: 60px 40px; justify-content: center;}
.sec_002.contents .container .type{flex-basis: 100%; display: flex; flex-direction: column; align-items: center; font-size: 36px; line-height: 36px; font-weight: 500; gap: 20px;}
.sec_002.contents .container .type span{width: 80px; height: 80px; border-radius: 100%; background: #7099B7; line-height: 80px; text-align: center; font-size: 36px; font-weight: 900; color: #fff;}

.sec_002.ctg_01 .q p{margin: 75px 0 0 0;}
.sec_002.ctg_01 .a p{margin: 34px 0 0 0;}
.sec_002.ctg_02 .q p{margin: 87px 0 0 0;}
.sec_002.ctg_02 .a p{margin: 24px 0 0 0;}
.sec_002.ctg_03 .q p{margin: 58px 0 0 0;}
.sec_002.ctg_03 .a p{margin: 24px 0 0 0;}